{
    "slogan":"L'Unique",
    "favicon":"/static/img/logo/favicon.png",
    "bodyclass":"bg-primary",
    "links":["/static/css/app.css","/static/lib/bootstrap-icons/font/bootstrap-icons.min.css"],
    "stringifyapxtri":"",
    "jslibs":[],
    "jsapp":[],
    "appwallet":""
}